body {
	line-height:16px !important;
	font-size:12px;
}
.bigcol a, .smallcol a, .footer a, .doublecol a {
	line-height:15px;
}
.bigcol a.large, .smallcol a.large, .doublecol a.large, .footer a.large, .bigcol .large a, .smallcol .large a, .footer .large a, .footer .doublecol a {
	line-height:17px;
}
.bigcol a.small, .smallcol a.small, .doublecol a.small, .footer a.small, .bigcol .small a, .smallcol .small a, .footer .small a, .doublecol .small a {
	line-height:14px;
}
.small {
	font-size: 11px;
	line-height:15px;
}
.normal {
	font-size: 12px !important;
}
.large {
	font-size: 14px !important;
	line-height: 18px;
}
.premium_banner .small {
  line-height:12px !important;
}
h1, h2, h3, h4, h5 {
	margin:0;
}
.gray2 {
	background: none;
}

.vacancy {
	font-size: 16px;
	text-decoration: underline;
	font-weight: bold;
}